<?php 
$_SESSION['etabchoix']=@$_COOKIE['LOGGED_ETAB']; 
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_POST["idBarcodes"])){
	$modeleaff = mysqli_fetch_assoc(mysqli_query($bdd,"SELECT * FROM ".$prefix."_barcodes WHERE bcmodele_id = '".$_POST["idBarcodes"]."'"));
}
else {
	$modeleaff = mysqli_fetch_assoc(mysqli_query($bdd,"SELECT * FROM ".$prefix."_barcodes WHERE bcmodele_id = '".$modelechoix['valeur']."' AND typusage = 'eleve'"));
}
echo '<table class="paramform bccarac">';
echo '<th colspan="2">'.CARAC.'</th><tr><td>Nom : '.$modeleaff['nom'].'</td><td>'.DATAEXP3.' ';
if($modeleaff['format']=='P') { echo LANDPO; }
else if($modeleaff['format']=='L') { echo LANDPA; }
echo '<div style="text-align:right;">'.DATATYP1.' ';
if($modeleaff['type']=='nocode') {
	echo DATATYP2;
}
else if($modeleaff['type']=='codeseul') {
	echo DATATYP3;
}
else {
	echo $modeleaff['type'];
}
echo '</div></td></tr>
<tr><td>'.DATATYP4.' '.$modeleaff['nbwidth'].'</td><td>'.DATATYP5.' '.$modeleaff['nbheight'].'</td></tr>
<tr><td colspan="2">'.DATATYP6.' &nbsp; '.LEFT.' '.$modeleaff['margextg'].' - '.RIGHT.' '.$modeleaff['margextd'].' - '.TOP.' '.$modeleaff['margexth'].' - '.BOTTOM.' '.$modeleaff['margextb'].'</td></tr>
<tr><td colspan="2">'.DATATYP7.' '.LEFT.' '.$modeleaff['margintg'].' - '.RIGHT.' '.$modeleaff['margintd'].' - '.TOP.' '.$modeleaff['marginth'].' - '.BOTTOM.' '.$modeleaff['margintb'].'</td></tr>
<tr><td>'.DATATYP81.' ';
if($modeleaff['textup']=="0") { echo DATATYP811; }
else if($modeleaff['textup']=="1") { echo DATATYP812; }
else if($modeleaff['textup']=="4") { echo DATATYP813; }
else if($modeleaff['textup']=="2") { echo DATATYP814; }
else if($modeleaff['textup']=="3") { echo DATATYP815; }
echo '<td>'.DATATYP82.' '.$modeleaff['textspe'].'</tr>
<tr><td>'.DATATYP83.' '.$modeleaff['fontsize'].'</td><td></td></tr>
</table>';
?>
